[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: multlib and splitting packages



Panu Matilainen <pmatilai <at> laiskiainen.org> writes:
> Versioned obsoletes like that is a perfectly valid dependency construct, 
> doesn't qualify as a hack IMO. If apt and smart can't handle that they 
> just need to be fixed...

This isn't just a versioned Obsoletes, it's a package being both obsoleted and 
having a regular update available.

If you can fix apt to do the right thing in this case, that'll be the ideal 
solution.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]